@CHARSET "UTF-8";

.vas-item{
	padding-bottom: 1em;
	font-size:12px;/* for which browser don't support rem*/
	font-size: 0.86rem;
}

#detailbox {
	width: 100%;
	border-spacing: 4px;
	border-collapse: separate;
}

#product_img_big .product-image{
	height: 100%;
	width:100%;
	display:block;
}

#productform{
	max-width:42em;
}

#productform > table{
	width:100%;
}
#product-image {
  min-width: 10em;
}

.product_info{
	display: inline-block;
}

.product_info > table > tbody > tr > td{
	padding:5px 0;
}

/* New Product Icon */
.new-product-icon{
	display: inline-block;
	vertical-align: top;
}

.social-network-share .social-network-icon{
	width:35px;
	height:35px;
	margin: 0em 0.1em;	
}
.social-network-share .social-network-icon img{
	width: 100%;
}

.social-network-share .social-network-icon:hover{
	opacity:0.8;
}

/* VAS */
.vas-item td:nth-child(1){
	width: 1.5em;
}

/* Product Details*/
#detailbox td {
    padding: 0.5em;
}